﻿/*--------------------------------------------------------------*/
/* Overrides for IE                                             */
/* Customer specifics to be included after the import statement */
/*--------------------------------------------------------------*/

@import url("/docs/OPAC/style/ie8_spydus.css");

/*--------------------------------------------------------------*/

/* Need to include media queries here for IE8 as respond.js doesn't work with imported styles */

/* login area SAML login only */

@media (min-width: 768px) {
  #loginArea-xs {
    position: absolute;
    right: 15px;
    top: 75px;
  }
}

/* use full width for sm - this is important due to the off canvas */
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .container {
    width: 100% !important;
  }
}

@media (max-width: 767px) {
  .table-responsive {
    border: none;
  }
}

@media (min-width: 768px) {
  .fd-caption {
    text-align: right;
  }
}

/* Off Canvas */

@media screen and (max-width: 767px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }

  .row-offcanvas-left #side1 {
    left: -75%;
    margin-left: 10px;
  }

  .row-offcanvas-left.active {
    left: 75%;
  }
 
  .row-offcanvas-right #side2 {
    right: -75%;
  }

  .row-offcanvas-right.active {
    right: 75%;
  }

  .sidebar-offcanvas {
    position: absolute;
    top: 0;
    width: 75%;
  }

}

@media only screen and (min-width: 768px) and (max-width: 991px) {
  .row-offcanvas-right-sm {
    position: relative;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
  }

  .row-offcanvas-right-sm #side2 {
    right: -60%;
  }

  .row-offcanvas-right.active {
    right: 60%;
  }

  .row-offcanvas-right-sm #side2 {
    position: absolute;
    top: 0;
    width: 60%;
  }

}

@media screen and (min-width: 768px) {
  .modal-dialog {
    margin: 5% auto;
  }
}
 
@media screen and (min-width: 768px) {
  .form-horizontal .form-group-sm .displayText {
    font-size: 12px;
    padding-top: 6px;
  }
}

/* print */

@media print {
  body {
    color: #000 !important;
  }

  a:link:after, a:visited:after {
    content: "" !important;
  }

  #header, #footer, #side1, #side2, .optbar, .result-pages, .row-breadcrumbs, .prvnxt, .external-links {
    display: none !important;
  }

  button {
    display: none !important;
  }

  #body, #content, #contentSide1, #contentSide2, #contentFull {
    width: 100% !important;
  }
}

